Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -3060,7 +2961,7 @@
             // ProgressNonOrders
             // 
             this.ProgressNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressNonOrders.Location = new System.Drawing.Point(6, 501);
+            this.ProgressNonOrders.Location = new System.Drawing.Point(6, 477);
             this.ProgressNonOrders.Name = "ProgressNonOrders";
             this.ProgressNonOrders.Size = new System.Drawing.Size(388, 30);
             this.ProgressNonOrders.TabIndex = 40;
@@ -3071,7 +2972,7 @@
             this.btnReloadNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadNonOrders.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadNonOrders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadNonOrders.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadNonOrders.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadNonOrders.Name = "btnReloadNonOrders";
             this.btnReloadNonOrders.Size = new System.Drawing.Size(120, 30);
             this.btnReloadNonOrders.TabIndex = 39;
@@ -3086,7 +2987,7 @@
             this.label13.BackColor = System.Drawing.Color.Red;
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.ForeColor = System.Drawing.Color.Black;
-            this.label13.Location = new System.Drawing.Point(346, 5);
+            this.label13.Location = new System.Drawing.Point(351, 5);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(500, 20);
             this.label13.TabIndex = 38;
@@ -3099,21 +3000,21 @@
             this.dgvNonOrders.AllowUserToDeleteRows = false;
             this.dgvNonOrders.AllowUserToResizeColumns = false;
             this.dgvNonOrders.AllowUserToResizeRows = false;
-            dataGridViewCellStyle114.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvNonOrders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle114;
+            dataGridViewCellStyle126.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvNonOrders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle126;
             this.dgvNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvNonOrders.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvNonOrders.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle115.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle115.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle115.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle115.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle115.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle115.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle115.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvNonOrders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle115;
+            dataGridViewCellStyle127.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle127.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle127.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle127.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle127.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle127.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle127.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvNonOrders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle127;
             this.dgvNonOrders.ColumnHeadersHeight = 20;
             this.dgvNonOrders.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvNonOrders.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3133,14 +3034,14 @@
             this.dgvNonOrders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvNonOrders.RowTemplate.Height = 20;
             this.dgvNonOrders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvNonOrders.Size = new System.Drawing.Size(1180, 464);
+            this.dgvNonOrders.Size = new System.Drawing.Size(1190, 444);
             this.dgvNonOrders.TabIndex = 41;
             this.dgvNonOrders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn11
             // 
-            dataGridViewCellStyle116.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn11.DefaultCellStyle = dataGridViewCellStyle116;
+            dataGridViewCellStyle128.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn11.DefaultCellStyle = dataGridViewCellStyle128;
             this.dataGridViewTextBoxColumn11.Frozen = true;
             this.dataGridViewTextBoxColumn11.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn11.Name = "dataGridViewTextBoxColumn11";
@@ -3152,9 +3053,9 @@
             // 
             // Column17
             // 
-            dataGridViewCellStyle117.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle117.ForeColor = System.Drawing.Color.Black;
-            this.Column17.DefaultCellStyle = dataGridViewCellStyle117;
+            dataGridViewCellStyle129.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle129.ForeColor = System.Drawing.Color.Black;
+            this.Column17.DefaultCellStyle = dataGridViewCellStyle129;
             this.Column17.Frozen = true;
             this.Column17.HeaderText = "№";
             this.Column17.Name = "Column17";
@@ -3165,8 +3066,8 @@
             // 
             // dataGridViewTextBoxColumn12
             // 
-            dataGridViewCellStyle118.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn12.DefaultCellStyle = dataGridViewCellStyle118;
+            dataGridViewCellStyle130.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn12.DefaultCellStyle = dataGridViewCellStyle130;
             this.dataGridViewTextBoxColumn12.Frozen = true;
             this.dataGridViewTextBoxColumn12.HeaderText = "営業期";
             this.dataGridViewTextBoxColumn12.Name = "dataGridViewTextBoxColumn12";
@@ -3177,8 +3078,8 @@
             // 
             // dataGridViewTextBoxColumn13
             // 
-            dataGridViewCellStyle119.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn13.DefaultCellStyle = dataGridViewCellStyle119;
+            dataGridViewCellStyle131.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn13.DefaultCellStyle = dataGridViewCellStyle131;
             this.dataGridViewTextBoxColumn13.Frozen = true;
             this.dataGridViewTextBoxColumn13.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn13.Name = "dataGridViewTextBoxColumn13";
@@ -3189,8 +3090,8 @@
             // 
             // dataGridViewTextBoxColumn14
             // 
-            dataGridViewCellStyle120.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn14.DefaultCellStyle = dataGridViewCellStyle120;
+            dataGridViewCellStyle132.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn14.DefaultCellStyle = dataGridViewCellStyle132;
             this.dataGridViewTextBoxColumn14.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn14.Name = "dataGridViewTextBoxColumn14";
             this.dataGridViewTextBoxColumn14.ReadOnly = true;
@@ -3199,8 +3100,8 @@
             // 
             // dataGridViewTextBoxColumn19
             // 
-            dataGridViewCellStyle121.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn19.DefaultCellStyle = dataGridViewCellStyle121;
+            dataGridViewCellStyle133.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn19.DefaultCellStyle = dataGridViewCellStyle133;
             this.dataGridViewTextBoxColumn19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn19.Name = "dataGridViewTextBoxColumn19";
             this.dataGridViewTextBoxColumn19.ReadOnly = true;
@@ -3210,8 +3111,8 @@
             // 
             // dataGridViewTextBoxColumn18
             // 
-            dataGridViewCellStyle122.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn18.DefaultCellStyle = dataGridViewCellStyle122;
+            dataGridViewCellStyle134.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn18.DefaultCellStyle = dataGridViewCellStyle134;
             this.dataGridViewTextBoxColumn18.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn18.Name = "dataGridViewTextBoxColumn18";
             this.dataGridViewTextBoxColumn18.ReadOnly = true;
@@ -3219,30 +3120,30 @@
             this.dataGridViewTextBoxColumn18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxColumn18.Width = 400;
             // 
-            // tabPage10
+            // tabPage11
             // 
-            this.tabPage10.BackColor = System.Drawing.Color.Black;
-            this.tabPage10.Controls.Add(this.lblCompTotal04);
-            this.tabPage10.Controls.Add(this.lblCompTitle04);
-            this.tabPage10.Controls.Add(this.lblCompTotal03);
-            this.tabPage10.Controls.Add(this.lblCompTitle03);
-            this.tabPage10.Controls.Add(this.lblCompTotal02);
-            this.tabPage10.Controls.Add(this.lblCompTotal01);
-            this.tabPage10.Controls.Add(this.lblCompTitle02);
-            this.tabPage10.Controls.Add(this.lblCompTitle01);
-            this.tabPage10.Controls.Add(this.label9);
-            this.tabPage10.Controls.Add(this.numUDCompletion);
-            this.tabPage10.Controls.Add(this.label10);
-            this.tabPage10.Controls.Add(this.label17);
-            this.tabPage10.Controls.Add(this.ProgressCompletionOfConstruction);
-            this.tabPage10.Controls.Add(this.btnReloadCompletionOfConstruction);
-            this.tabPage10.Controls.Add(this.label14);
-            this.tabPage10.Controls.Add(this.dgvCompletionOfConstruction);
-            this.tabPage10.Location = new System.Drawing.Point(4, 30);
-            this.tabPage10.Name = "tabPage10";
-            this.tabPage10.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage10.TabIndex = 13;
-            this.tabPage10.Text = "完了工事";
+            this.tabPage11.BackColor = System.Drawing.Color.Black;
+            this.tabPage11.Controls.Add(this.lblCompTotal04);
+            this.tabPage11.Controls.Add(this.lblCompTitle04);
+            this.tabPage11.Controls.Add(this.lblCompTotal03);
+            this.tabPage11.Controls.Add(this.lblCompTitle03);
+            this.tabPage11.Controls.Add(this.lblCompTotal02);
+            this.tabPage11.Controls.Add(this.lblCompTotal01);
+            this.tabPage11.Controls.Add(this.lblCompTitle02);
+            this.tabPage11.Controls.Add(this.lblCompTitle01);
+            this.tabPage11.Controls.Add(this.label9);
+            this.tabPage11.Controls.Add(this.numUDCompletion);
+            this.tabPage11.Controls.Add(this.label10);
+            this.tabPage11.Controls.Add(this.label17);
+            this.tabPage11.Controls.Add(this.ProgressCompletionOfConstruction);
+            this.tabPage11.Controls.Add(this.btnReloadCompletionOfConstruction);
+            this.tabPage11.Controls.Add(this.label14);
+            this.tabPage11.Controls.Add(this.dgvCompletionOfConstruction);
+            this.tabPage11.Location = new System.Drawing.Point(4, 56);
+            this.tabPage11.Name = "tabPage11";
+            this.tabPage11.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage11.TabIndex = 13;
+            this.tabPage11.Text = "完了工事";
             // 
             // lblCompTotal04
             // 
@@ -3249,7 +3150,7 @@
             this.lblCompTotal04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal04.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal04.Location = new System.Drawing.Point(642, 504);
+            this.lblCompTotal04.Location = new System.Drawing.Point(652, 480);
             this.lblCompTotal04.Name = "lblCompTotal04";
             this.lblCompTotal04.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal04.TabIndex = 76;
@@ -3261,7 +3162,7 @@
             this.lblCompTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle04.BackColor = System.Drawing.Color.PaleGoldenrod;
             this.lblCompTitle04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle04.Location = new System.Drawing.Point(522, 504);
+            this.lblCompTitle04.Location = new System.Drawing.Point(532, 480);
             this.lblCompTitle04.Name = "lblCompTitle04";
             this.lblCompTitle04.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle04.TabIndex = 77;
@@ -3274,7 +3175,7 @@
             this.lblCompTotal03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal03.Location = new System.Drawing.Point(384, 504);
+            this.lblCompTotal03.Location = new System.Drawing.Point(394, 480);
             this.lblCompTotal03.Name = "lblCompTotal03";
             this.lblCompTotal03.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal03.TabIndex = 74;
@@ -3286,7 +3187,7 @@
             this.lblCompTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle03.BackColor = System.Drawing.Color.PaleGoldenrod;
             this.lblCompTitle03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle03.Location = new System.Drawing.Point(264, 504);
+            this.lblCompTitle03.Location = new System.Drawing.Point(274, 480);
             this.lblCompTitle03.Name = "lblCompTitle03";
             this.lblCompTitle03.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle03.TabIndex = 75;
@@ -3299,7 +3200,7 @@
             this.lblCompTotal02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal02.Location = new System.Drawing.Point(900, 504);
+            this.lblCompTotal02.Location = new System.Drawing.Point(910, 480);
             this.lblCompTotal02.Name = "lblCompTotal02";
             this.lblCompTotal02.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal02.TabIndex = 70;
@@ -3311,7 +3212,7 @@
             this.lblCompTotal01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal01.Location = new System.Drawing.Point(126, 504);
+            this.lblCompTotal01.Location = new System.Drawing.Point(136, 480);
             this.lblCompTotal01.Name = "lblCompTotal01";
             this.lblCompTotal01.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal01.TabIndex = 71;
@@ -3323,7 +3224,7 @@
             this.lblCompTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle02.BackColor = System.Drawing.Color.Yellow;
             this.lblCompTitle02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle02.Location = new System.Drawing.Point(780, 504);
+            this.lblCompTitle02.Location = new System.Drawing.Point(790, 480);
             this.lblCompTitle02.Name = "lblCompTitle02";
             this.lblCompTitle02.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle02.TabIndex = 72;
@@ -3336,7 +3237,7 @@
             this.lblCompTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle01.BackColor = System.Drawing.Color.Ivory;
             this.lblCompTitle01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle01.Location = new System.Drawing.Point(6, 504);
+            this.lblCompTitle01.Location = new System.Drawing.Point(16, 480);
             this.lblCompTitle01.Name = "lblCompTitle01";
             this.lblCompTitle01.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle01.TabIndex = 73;
@@ -3394,8 +3295,8 @@
             // 
             // ProgressCompletionOfConstruction
             // 
-            this.ProgressCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressCompletionOfConstruction.Location = new System.Drawing.Point(853, 4);
+            this.ProgressCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.ProgressCompletionOfConstruction.Location = new System.Drawing.Point(863, 4);
             this.ProgressCompletionOfConstruction.Name = "ProgressCompletionOfConstruction";
             this.ProgressCompletionOfConstruction.Size = new System.Drawing.Size(333, 22);
             this.ProgressCompletionOfConstruction.TabIndex = 44;
@@ -3406,7 +3307,7 @@
             this.btnReloadCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadCompletionOfConstruction.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadCompletionOfConstruction.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadCompletionOfConstruction.Name = "btnReloadCompletionOfConstruction";
             this.btnReloadCompletionOfConstruction.Size = new System.Drawing.Size(120, 30);
             this.btnReloadCompletionOfConstruction.TabIndex = 43;
@@ -3421,7 +3322,7 @@
             this.label14.BackColor = System.Drawing.Color.Lime;
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(346, 5);
+            this.label14.Location = new System.Drawing.Point(351, 5);
             this.label14.Name = "label14";
             this.label14.Size = new System.Drawing.Size(500, 20);
             this.label14.TabIndex = 42;
@@ -3434,21 +3335,21 @@
             this.dgvCompletionOfConstruction.AllowUserToDeleteRows = false;
             this.dgvCompletionOfConstruction.AllowUserToResizeColumns = false;
             this.dgvCompletionOfConstruction.AllowUserToResizeRows = false;
-            dataGridViewCellStyle123.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle123;
+            dataGridViewCellStyle135.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle135;
             this.dgvCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvCompletionOfConstruction.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvCompletionOfConstruction.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle124.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle124.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle124.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle124.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle124.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle124.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle124.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle124;
+            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle136.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle136.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle136.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle136.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle136.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle136.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle136;
             this.dgvCompletionOfConstruction.ColumnHeadersHeight = 20;
             this.dgvCompletionOfConstruction.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvCompletionOfConstruction.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3473,14 +3374,14 @@
             this.dgvCompletionOfConstruction.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvCompletionOfConstruction.RowTemplate.Height = 20;
             this.dgvCompletionOfConstruction.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1180, 464);
+            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1190, 444);
             this.dgvCompletionOfConstruction.TabIndex = 45;
             this.dgvCompletionOfConstruction.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn15
             // 
-            dataGridViewCellStyle125.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle125;
+            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle137;
             this.dataGridViewTextBoxColumn15.Frozen = true;
             this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
@@ -3492,9 +3393,9 @@
             // 
             // Column18
             // 
-            dataGridViewCellStyle126.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle126.ForeColor = System.Drawing.Color.Black;
-            this.Column18.DefaultCellStyle = dataGridViewCellStyle126;
+            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle138.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle138;
             this.Column18.Frozen = true;
             this.Column18.HeaderText = "№";
             this.Column18.Name = "Column18";
@@ -3505,8 +3406,8 @@
             // 
             // dataGridViewTextBoxActionColDays13
             // 
-            dataGridViewCellStyle127.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle127;
+            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle139;
             this.dataGridViewTextBoxActionColDays13.Frozen = true;
             this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
             this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
@@ -3517,8 +3418,8 @@
             // 
             // dataGridViewTextBoxActionColDays14
             // 
-            dataGridViewCellStyle128.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle128;
+            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle140;
             this.dataGridViewTextBoxActionColDays14.Frozen = true;
             this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
@@ -3529,8 +3430,8 @@
             // 
             // Column23
             // 
-            dataGridViewCellStyle129.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column23.DefaultCellStyle = dataGridViewCellStyle129;
+            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle141;
             this.Column23.HeaderText = "状　　　態";
             this.Column23.Name = "Column23";
             this.Column23.ReadOnly = true;
@@ -3539,8 +3440,8 @@
             // 
             // dataGridViewTextBoxActionColDays15
             // 
-            dataGridViewCellStyle130.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle130;
+            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle142;
             this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
             this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
             this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
@@ -3549,8 +3450,8 @@
             // 
             // Column13
             // 
-            dataGridViewCellStyle131.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column13.DefaultCellStyle = dataGridViewCellStyle131;
+            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle143;
             this.Column13.HeaderText = "工事担当者";
             this.Column13.Name = "Column13";
             this.Column13.ReadOnly = true;
